[[source]]
name = "pypi"
url = "https://pypi.org/simple"
verify_ssl = true

[dev-packages]
pylint = "*"
coverage = "*"
autopep8 = "*"
pipenv = "*"
wheel = "*"
twine = "*"
pandoc = "*"
pylint-django = "*"
setuptools = "*"
django-nose = "*"

[packages]
django = "*"
easy-thumbnails = "*"
image = "*"
django-widget-tweaks = "*"
django-taggit = "*"

[scripts]
test = "django_lostplaces/manage.py test lostplaces"
server = "django_lostplaces/manage.py runserver --ipv6"
dbshell = "django_lostplaces/manage.py dbshell"
showmigrations = "django_lostplaces/manage.py showmigrations"
makemigrations = "django_lostplaces/manage.py makemigrations --no-input"
migrate = "django_lostplaces/manage.py migrate"
build = "django_lostplaces/setup.py bdist_wheel --universal"
